@media print {
  .NoPrint {
    display: none;
  }

  #I {
    display: none;
  }

  #DI {
    padding-top: 1in;
  }

  body {
    background: white;
  }
}

kbd {
  font-size: 110%;
}

@media screen {
  body {
    background: #ccc;
  }

  #DI,
  #DU,
  #DD {
    padding: 0.2in;
    border: 1px solid black;
  }

  #I {
    border: 1px solid black;
  }
}

body,
table,
textarea {
  font-family: arial;
  font-size: 10pt;
}

td,
th {
  padding: 0.2em 0.2em;
  border: 1px solid silver;
}

ul,
ol {
  padding-left: 2em;
}

th {
  background: #def;
}

xmp {
  display: none;
}

u {
  cursor: pointer;
}

.nb {
  border: none;
}

*:focus {
  outline: none;
}

button {
  font-weight: bold;
  font-family: arial;
}

button:hover {
  color: blue;
  background: #ddd;
}

#DInstructions b {
  cursor: pointer;
  color: darkblue;
}

li {
  padding-bottom: 1em;
}

#DInstructions b:hover {
  text-decoration: underline;
}

sub {
  vertical-align: bottom;
}

textarea {
  overflow: auto;
}

.CExample {
  font: verdana 8pt;
  color: #333;
  font-weight: normal;
}

.ttable td,
.ttable th {
  padding: 0.2em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
  border-left: none;
  border-top: none;
}

.ttablenb td,
.ttablenb th {
  padding: 0.1em 0.3em;
  border: none;
}

.ttable input {
  background: yellow;
}

table {
  background: white;
}

#TOM td,
#TOM th {
  padding: 0em 0.2em;
  height: 24px;
  border: none;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

#Date,
#Analyst {
  width: 8em;
}

#Chk1,
#Chk2 {
  width: 3em;
}

#Date {
  tab-index: 0;
}

#Analyst {
  tab-index: 1;
}

#Data {
  background: #f4f4f4;
  border: 1px solid black;
  margin: auto;
  width: 100%;
  max-width: 1300px;
  min-width: 1000px;
}

#hid {
  display: none;
  position: absolute;
  height: 0px;
  width: 0px;
  overflow: hidden;
}

.right {
  float: right;
}

.hidden {
  display: none;
}

#ILab {
  width: 3em;
}

#TOM {
  border: 1px solid black;
  width: 100%;
  table-layout: fixed;
  font-size: 9pt;
}

#TOM thead tr {
  vertical-align: bottom;
}

#Comment {
  background: yellow;
  width: 99%;
  height: 5em;
  border: none;
}

#DIntstructions {
  margin-top: 0px;
}

#Buttons {
  background: #333;
  color: white;
  font-weight: bold;
  font-family: trebuchet ms;
  padding: 0.5em;
}

#UPPR {
  font-size: 8pt;
}

#TOM tr:nth-child(1) > th:nth-child(n + 11),
#TOM tr:nth-child(2) > th:nth-child(n + 11) {
  background: #fed;
}

#TOM td {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#TOM tr:nth-child(n + 1) td:nth-child(n + 7) {
  background: #eee;
}

#TOM tr > *:nth-child(3),
#TOM tr > *:nth-child(7),
#TOM tr > *:nth-child(10),
#TOM tr > *:nth-child(11),
#TOM tr > *:nth-child(12),
#TOM tr > *:nth-child(14),
#TOM tr > *:nth-child(20),
#TOM tr > *:nth-child(21) {
  border-left: 1px solid black;
}

#TOM td:nth-child(n + 3):nth-child(-n + 9),
#TOM td:nth-child(n + 12):nth-child(-n + 19) {
  text-align: right;
}

table.ttable {
  width: 100%;
}

.Smaller {
  font-size: 90%;
}

.Smallest {
  font-size: 80%;
}

.mt {
  margin-top: 1em;
}

.gray {
  color: gray;
}

#TOM tr td:nth-child(7).flag {
  background: #f88;
}

#TOM tr.flag td:nth-child(n + 1):nth-child(-n + 10) {
  background: #f88;
}

.ok {
  background: lightgreen;
}

#TOM tr.ok td:nth-child(n + 1):nth-child(-n + 10):not(:focus) {
  background: lightgreen;
}

.center {
  text-align: center;
}

.selected {
  background: #cfc;
}

#Paste {
  position: fixed;
  left: -1000px;
}

td:focus {
  background: yellow;
  outline: 1px solid gray;
}
